langcode: en
status: true
dependencies:
  config:
    - field.field.node.recipe.field_author
    - field.field.node.recipe.field_cooking_time
    - field.field.node.recipe.field_difficulty
    - field.field.node.recipe.field_image
    - field.field.node.recipe.field_ingredients
    - field.field.node.recipe.field_number_of_servings
    - field.field.node.recipe.field_preparation_time
    - field.field.node.recipe.field_recipe_category
    - field.field.node.recipe.field_recipe_instruction
    - field.field.node.recipe.field_summary
    - field.field.node.recipe.field_tags
    - image.style.thumbnail
    - node.type.recipe
  module:
    - content_moderation
    - image
    - path
    - text
id: node.recipe.default
targetEntityType: node
bundle: recipe
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 13
    region: content
    settings: {  }
    third_party_settings: {  }
  field_author:
    weight: 1
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_cooking_time:
    weight: 3
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  field_difficulty:
    weight: 5
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_image:
    weight: 8
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_ingredients:
    weight: 10
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_number_of_servings:
    weight: 4
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  field_preparation_time:
    weight: 2
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  field_recipe_category:
    weight: 6
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete_tags
    region: content
  field_recipe_instruction:
    weight: 11
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_summary:
    weight: 9
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_tags:
    weight: 7
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete_tags
    region: content
  moderation_state:
    type: moderation_state_default
    weight: 18
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 16
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 14
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 17
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 15
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 12
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    region: content
    third_party_settings: {  }
hidden: {  }
